Subject: FVWM: Still can't install 2.0.41

From: Jack A Walker <[email-masked]>
Date: Fri, 08 Mar 1996 09:16:10 -0800 (pst)

Hi

     I posted yesterday regarding my problem with installing fvwm 2.0.41 under 
Linux.  I have gotten no response to my previous message so I assume that the 
tacit response is to rtfm.  Well I have read the readme files and I didn't see 
anything that would point me in the right direction.  All the make steps 
succeeded with no errors or warnings.  Perhaps I just don't recognize it as 
such.  If this is the case could someone please point me in the right direction.

     Bye the way, I just installed 1.24r successfully this morning.

Jack

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: <[email-masked]> (Charles Hines)
Date: Fri, 8 Mar 1996 11:56:48 -0500

>>>>> "Jack" == Jack A Walker <[email-masked]> writes:

Jack> Hi
Jack>      I posted yesterday regarding my problem with installing
Jack> fvwm 2.0.41 under Linux.  I have gotten no response to my
Jack> previous message so I assume that the tacit response is to rtfm.

I never responded because I was in meetings all day yesterday, and in
a big hurry to go home afterwards (a 6 hour meeting tends to invoke
that reaction).

So, I'll respond now.  I believe it is RTFM.

Here's what you said yesterday:

....
Jack> I then copied the example xinitrc and fvwmrc files included in
Jack> the archive to /root/.xinitrc and /root/.fvwmrc and ran startx.
Jack> fvwm 1.23 came up and ran fairly successfully but with some
Jack> error messages.  So I editted /root/.xinitrc so the line that
Jack> mentions fvwm now has fvwm2.  When I run startx X seems to
Jack> start, giving me the familiar blue screen background and x
Jack> curser but nothing else.

So, it looks like you are trying to use a .fvwmrc from fvwm 1.23 to
run 2.0.41, which won't work at all, or (more likely) fvwm 2.0.41 is
looking for .fvwm2rc, which doesn't exist, and it is currently useless
in that case (there is the RTFM - it says this in the fvwm2.man file).
I'm planning on making fvwm2 have more defaults built in for the next
release, so it will at least work if no rc file is found.

So, take the system.fvwmrc included in 2.0.41, and copy it to your
home directory as .fvwm2rc, and try it then.

Chuck

*******************************************************************************
Charles K. Hines <[email-masked]>
IBM Logic Synthesis developer [BooleDozer (TM)]
Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

IBM Internal email:                        "Go back to sleep, Chuck.  You're
  [email-masked],              just havin' a nightmare--of course,
  HINESC at FISHKILL, HINESC at FSHVMFK1    we are still in Hell." Gary Larson
*******************************************************************************
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].